帝国CMS最新版不能用PHP7.3 以为是程序问题 后来才发现

二月鸟 2月前 116

后来在PHP安全设置中把默认禁止的函数给删了就可以用了,但还有页面无法访问,到底php安全方面哪些函数禁止是有必要的?为什么帝国CMS不能用?

最新回复 (1)
  • 虚竹 2月前
    引用 2
    如果程序全是你自己写的,而且你可以确定没有漏洞,可以不禁用任何函数。
    禁用函数是防止因为程序BUG产生安全隐患,如挂马等。
返回
发新帖